---
apiVersion: v1
kind: Service
metadata:
  name: s12xxxxx-svc
  labels:
    app: my-proxy
spec:
  type: ClusterIP
  ports:
     -  port: 80
        protocol: TCP
        targetPort: 80
  selector:
    app: my-proxy
